/* Generated with AuthorIT version 4.1.466  21.02.2006 15:48:47 */
Page=new Array();
Page[0]=new Array("The Plesk-integrated Acronis True Image Server management module (hereafter referred to as the ATIS module) provides a graphical interface to manage the Acronis True Image Server (ATIS) for Linux application installed on the same Plesk-enabled server. Acronis True Image Server creates server disk backup images without interrupting server operations and allows for easy and fast recovery of the entire system.","Using the this ATIS module, the Plesk administrator can schedule backup tasks, launch manually backup tasks, select the compression level for backup images, set up passwords to protect backup images, etc. ","This document describes how to work with the ATIS module for Plesk. Therefore, this guide does not cover the entire ATIS functionality. If you have questions related to the use of the Acronis True Image Server application, please refer to the relevant documentation.","About Acronis True Image Module",
"13282.htm#o13514");
Page[1]=new Array("Before you start using this guide, it is important to understand the documentation conventions used in it. ","Documentation Conventions",
"13283.htm");
Page[2]=new Array("The following kinds of formatting in the text identify special information.","Formatting convention","Type of Information","Example","Special Bold","Items you must select, such as menu options, command buttons, or items in a list.","Go to the QoS tab.","Titles of chapters, sections, and subsections.","Read the Basic Administration chapter.","Italics","Used to emphasize the importance of a point, to introduce a term or to designate a command line placeholder, which is to be replaced with a real name or value.","The system supports the so called wildcard character search.","Monospace","The names of commands, files, and directories.","The license file is located in the httpdocs/common/licenses directory.","Preformatted","On-screen computer output in your command-line sessions; source code in XML, C++, or other programming languages.","# ls al /files","total 14470","Preformatted Bold","What you type, contrasted with on-screen computer output.","# cd /root/rpms/php","CAPITALS","Names of keys on the keyboard.","SHIFT, CTRL, ALT","KEY+KEY","Key combinations for which the user must press and hold down one key and then press another.","CTRL+P, ALT+F4","Typographical Conventions",
"13476.htm");
Page[3]=new Array("If you spot a typo in this guide, or if you have thought of a way to make this guide better, we would love to hear from you!","If you have a suggestion for improving the documentation (or any other relevant comments), try to be as specific as possible when formulating it. If you have found an error, please include the chapter/section/subsection name and some of the surrounding text so that we could find it easily.","Please submit a report by e-mail to userdocs@swsoft.com.","Feedback",
"13284.htm");
Page[4]=new Array("This chapter describes how to install the ATIS management module on a server where Plesk is installed.","Installing ATIS Management Module",
"13507.htm");
Page[5]=new Array("For normal operation of the ATIS module, your server must meet the following hardware and software requirements:","Plesk 8.0 or higher","Acronis True Image 8.0 Server for Linux installed on the same server where Plesk is installed","3 MB available disk space","One of the operating systems supported by Acronis True Image 8.0 Server for Linux","Note: You must install and configure Acronis True Image 8.0 Server independently of the Plesk-integrated management module. You must also have a valid license key for the ATIS application. If Acronis True Image 8.0 Server for Linux is not installed on your Plesk-enabled server, you can still install the ATIS management module but cannot use it. ","Important: ","The ATIS management module cannot be installed on a Virtuozzo Virtual Private Server because the Acronis True Image Server application does not run in a Virtuozzo environment!","The ATIS management module does not run under the FreeBSD operating system because the Acronis True Image Server application does not support FreeBSD.","The ATIS management module doesn't work in 64-bit operation systems. Only 32-bit OSes are supported.","Installation Requirements",
"13525.htm");
Page[6]=new Array("You can install module using one of the two methods:","using the module management feature available in the Plesk control panel","from the command line","To install the module from the Plesk control panel:","In the Plesk navigation pane, click Modules.","Under Tools, click @ Manage Modules. ","Click @ Add Module. ","On the Upload New Module page, enter the path to the module package file or use Browse... to locate the file. ","The module package must have either the .rpm or .deb extensions.","Click OK. ","The package will be extracted and installed to the proper location. After installation, the module appears as the @ Acronis TrueImage Management Module button on the Modules page.","To install the module from the command line:","To install from the .rpm package:","Run the .rpm package using the rpm -Uhv *.rpm command.","To install from the .deb package:","Run the .deb package using the dpkg -i *.deb command","Installing ATIS Module",
"13526.htm");
Page[7]=new Array("This chapter describes how to manage the Acronis True Image Server 8.0 for Linux application using the ATIS management module interface.","Using ATIS Management Module",
"13529.htm");
Page[8]=new Array("You can log into the ATIS management module only if you are logged under the Plesk administrator's account.","To log into the ATIS management module:","In the Plesk navigation pane, click Modules. ","Click the @ Acronis True Image Server management module for Plesk icon to start managing the ATIS application.","Logging Into Module",
"13570.htm");
Page[9]=new Array("To create a backup image of your server disk:","On the Tasks tab of the ATIS module main page, click @Backup Now.","Under Partitions for backup, select the hard disk partition for which want to create a backup file. ","The list of partitions shows the hard disk structure of your server, including the relative path point and the type of disk file systems (Mount point and File system type column). You must select at least one partition for backup. You can select a random set of partitions.","Under Backup settings, specify the following settings of backing up:","Path to storage - Enter the path to an existing directory where backup file will be saved; for example, /backup or /var/backup. ","You can configure Acronis True Image Server to save backup files on both hard and removable drives.","Backup file name - Type the name of the backup file. ","The name can contain only latin symbols, digits, and &quot;-_,.&quot; symbols. The name must start with a letter only. The maximum number of symbols is 200.","Send report to e-mail - Specify an e-mail address that will be used to send reports on the results of backup creation (both successful and unsuccessful).","Compression level - Select the compression level for the backup file.","The items in this drop-down list range from 0 (no compression) to 9 (maximum compression). If you select 0, the backup will be imaged without any compression, which will increase the backup file size. If you select the maximum compression level, it will take longer for the application to create the backup. It is recommended that you set the compression level to medium values, for example 4 or 5.","Incremental backup - Select this check box to create an incremental backup file. Leave this check box blank to create a complete backup of the selected partition(s).","Complete backup images contain all sectors within the selected partition(s), including operating system files and your data. Incremental backup images includes only the data that have changed since the last time a backup was created. Incremental backup file names are created as follows: if the first complete backup file is tmp.tib, the subsequent incremental backup files will be named as tmp1.tib, tmp2.tib, etc. ","Thus, if you are creating a backup for this partition(s) for the first time or you have made significant changes to the system after the last time the backup was created, it is better to create a complete backup. If you have recently created a backup image of the selected partition(s), incremental backup is recommended.","Select the Use password protection check box to protect the backup file with a password and enter your password in the fields below. ","The maximum password length is 30 symbols.","Click OK.","Creating Backup Image",
"13575.htm");
Page[10]=new Array("Using the ATIS management module interface, you can schedule crontab to start backup imaging tasks at specified time. The tasks will be performed by the ATIS application installed on your server.","To schedule a new backup task:","On the Tasks tab of the ATIS module main page, click @ Schedule New Backup.","Under Backup time, specify the schedule for the backup task:","In the Period box, select the frequency of task performance. ","If you set the frequency to weekly or monthly, select the Backup day from the list below.","In the Backup time box, specify the time for task launch.","Specify other settings for the scheduled backup task:","Under Partitions for backup, select the hard disk partition for which want to create a backup file.","The list of partitions shows the hard disk structure of your server, including the relative path point and the type of disk file systems (Mount point and File system type column). You must select at least one partition for backup. You can select a random set of partitions.","Under Backup settings, specify the following settings of backing up:","Path to storage - Enter the path to an existing directory where backup file will be saved; for example, /backup or /var/backup. ","You can configure Acronis True Image Server to save backup files on both hard and removable drives.","Backup file name - Type the name of the backup file. ","The name can contain only latin symbols, digits, and &quot;-_,.&quot; symbols. The name must start with a letter only. The maximum number of symbols is 200.","Send report to e-mail - Specify an e-mail address that will be used to send reports on the results of backup creation (both successful and unsuccessful).","Compression level - Select the compression level for the backup file.","The items in this drop-down list range from 0 (no compression) to 9 (maximum compression). If you select 0, the backup will be imaged without any compression, which will increase the backup file size. If you select the maximum compression level, it will take longer for the application to create the backup. It is recommended that you set the compression level to medium values, for example 4 or 5.","Incremental backup - Select this check box to create an incremental backup file. Leave this check box blank to create a complete backup of the selected partition(s).","Complete backup images contain all sectors within the selected partition(s), including operating system files and your data. Incremental backup images includes only the data that have changed since the last time a backup was created. Incremental backup file names are created as follows: if the first complete backup file is tmp.tib, the subsequent incremental backup files will be named as tmp1.tib, tmp2.tib, etc. ","Thus, if you are creating a backup for this partition(s) for the first time or you have made significant changes to the system after the last time the backup was created, it is better to create a complete backup. If you have recently created a backup image of the selected partition(s), incremental backup is recommended.","Select the Use password protection check box to protect the backup file with a password and enter your password in the fields below. ","The maximum password length is 30 symbols.","Click OK to create a scheduled backup task.","After the scheduled task creation procedure is complete, the backup creation task will appear in the list of scheduled backup tasks and in the list of cron tasks for superuser (root).","Note:  To view the task in crontab, select Server in the navigation pane and click @ Crontab on the Server administration page."," To remove a scheduled backup task:","In the list of tasks, select the check box that corresponds to the task you want to delete and click @ Remove Selected.","On the next page, confirm task removal and click OK.","The task will be removed from the list of scheduled backup tasks in the module and from the cron tasks.","To edit settings of a scheduled backup task:","Click the frequency of the task in the Period column and edit task settings on the next page.","Managing Scheduled Backup Tasks",
"13573.htm");
Page[11]=new Array("To view the status of running backup creation task:","On the ATIS Module main page, click the Status tab. ","In the list below the running tasks are displayed. You can view the partition that is being backed up, the path to the backup file, and the task start time.","Click @ Refresh to refresh the list of tasks. ","Viewing Status of Running Tasks",
"status.htm");
var PageCount=12;
function search(SearchWord){
var Result="";
var NrRes=0;
Result='<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">\n';
Result+="<html>\n";
Result+="<head>\n";
Result+="<title>Search Results</title>\n";
Result+="<meta http-equiv='Content-Type' content='text/html; charset=ISO-8859-1'>\n";
Result+='<script language="javascript" type="text/javascript" charset="ISO-8859-1" src="dhtml_search.js"></script>\n';
Result+='<link rel="stylesheet" type="text/css" href="stylesheet.css">\n';
Result+="<style type='text/css'>\n";
Result+=".searchDetails {font-family:verdana; font-size:8pt; font-weight:bold}\n";
Result+=".searchResults {font-family:verdana; font-size:8pt}\n";
Result+="</style>\n";
Result+="</head>\n";
Result+="<body onload='javascript:document.SearchForm.SearchText.focus()'>\n";
Result+='<table class="searchDetails" border="0" cellspacing="0" cellpadding="2" width="100%">\n';
Result+='<tr><td>Enter a keyword or phrase</td></tr>';
Result+='<tr><td>';
Result+='<form name="SearchForm" action="javascript:search(document.SearchForm.SearchText.value)">';
if(SearchWord.length>=1){
   while(SearchWord.indexOf("<")>-1 || SearchWord.indexOf(">")>-1 || SearchWord.indexOf('"')>-1){
       SearchWord=SearchWord.replace("<","&lt;").replace(">","&gt;").replace('"',"&quot;");
   }
}
Result+='<input type="text" name="SearchText" size="25" value="' + SearchWord + '" />';
Result+='&nbsp;<input type="submit" value="&nbsp;Go&nbsp;"/></form>';
Result+='</td></tr></table>\n';

if(SearchWord.length>=1){
   SearchWord=SearchWord.toLowerCase();
   this.status="Searching, please wait...";
   Result+="<table border='0' cellpadding='5' class='searchResults' width='100%'>";
   for(j=0;j<PageCount;j++){
       k=Page[j].length-1;
       for(i=0;i<k;i++){
           WordPos=Page[j][i].toLowerCase().indexOf(SearchWord);
           if(WordPos>-1){
               FoundWord=Page[j][i].substr(WordPos,SearchWord.length);
               NrRes++;
               Result+="<tr><td>";
               Result+="<a target='BODY' href='"+Page[j][k]+"'>"+Page[j][k-1].replace(FoundWord,FoundWord.bold())+"</a><br/>\n";

               if(i<k-1){
                   if(Page[j][i].length>350){
                       Result+="..."+Page[j][i].substr(WordPos-100,200+FoundWord.length).replace(FoundWord,FoundWord.bold())+"...\n";
                   }
                   else{
                       Result+=Page[j][i].replace(FoundWord,FoundWord.bold())+"\n";
                   }
               }
               Result+="</td></tr>";
               break;
           }
       }
   }
   Result+="</table>";
   Result+="<p class='searchDetails'>&nbsp;" + NrRes + " result(s) found.</p>";
}

Result+="</body></html>";
this.status="";
this.document.open();
this.document.write(Result);
this.document.close();
}